## sugar-activity-pippy 58

=== debian/changelog ===
sugar-activity-pippy (58) belenos; urgency=low

  * 58 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Thu, 26 Jun 2014 15:04:24 +0000
