## sugar-activity-pippy 71

=== debian/changelog ===
sugar-activity-pippy (71) belenos; urgency=low

  * 71 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Wed, 04 Apr 2018 01:25:55 +0000
