## sugar-activity-pippy 72.4

=== debian/changelog ===
sugar-activity-pippy (72.4) belenos; urgency=low

  * 72.4 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Wed, 22 Apr 2020 23:35:38 +0000
