## sugar-activity-pippy 75

=== debian/changelog ===
sugar-activity-pippy (75) belenos; urgency=low

  * 75 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:22:22 +0000
